.terminos{
    box-sizing: content-box;
    &__check{
        display: flex;
        align-items: center;
        input{
            border:none
        }   outline: none;
        p{
            margin-left: 12px;
        }
        a{
            color:#0074C8;
            margin-left: 1px;
            text-decoration: underline;
            font-weight: 400;
        }
    }
    &__content{
        box-sizing: border-box;
        &--title{
            font-weight: 600;
            font-size: 16px;
            margin-top: 24px;
            margin-bottom: 10px;
        }
        &--list{
            ul{
                padding:0;
                padding-left:20px;
                li{                
                    margin:0;
                    margin-bottom: 5px;
                }                    
            }
        }
    }


}

